Subject: Re: [Ltru] Re: issue #1072 Last Call text alternative over languages and Internet

From: Randy Presuhn <[email-masked]>
Date: Tue, 2 Aug 2005 09:11:14 -0500 (GMT-05:00)

Hi -

> Sent: Aug 2, 2005 7:59 AM
> To: Randy Presuhn <[email-masked]>, [email-masked]
> Cc: scott Hollenbeck <[email-masked]>
> Subject: Re: [Ltru] Re: issue #1072 Last Call text alternative over  languages and Internet
>
> At 14:21 02/08/2005, Randy Presuhn wrote:
> >Hi -
> >
> >As a technical contributor, I find both of the changes Jefsey suggests highly
> >objectionable.  I strongly prefer that make neither of the changes he proposes
> >below.  (A) would clearly contravene syntactic compatibility, and is thus
> >not acceptable.  (B) makes claims about applicability ("final language
> >tagging system for the whole Internet") that are patently false.
>
> Dear Randy,
> This is patently untrue. The Draft wants to replace RFC 3066 as BCP 47 and 
> as such established a final language tagging system for the whole Internet. 

"a" is ok.  "final" is clearly wrong.  "for the whole Internet" is both true and false,
depending on whether one undestands it as meaning "with potential for application
in a wide variety of places" or as "the sole such system permitted anywhere in the
internet."  Your original wording seemed to be intended in the latter sense.  If you meant
the former, I don't see why you're spending so much time whining.

> This is the whole point of the debate for eight months now, and the reason 
> why the Draft failed the Last Call.

You may have more insight into the IESG's decision than I.

> If you truly believe I am wrong (but then many others are wrong):
> 1. you simply have to have this confirmed by the IESG and IAB or use my 
> text in replacing "wants" by "does not want".

Even if either version would be a sensible sentence (attributing volition to a document
is semantically bizarre), it's not an either-or proposition.

> 2. I will introduce an RFC for information on the use of "0-".

Cool.  This would be a more constructive way to introduce the capabilities
you desire.

...
> BTW. I love all the confusion you introduced to quickly close the Last 
> Call. Not even leaving Addison the time to oppose. :-) However, with this 
> mail you acknowledged my proposed text before the end of the Last Call. And 
> did not registered it! I also love that you register a Last Call text two 
> days late, to close immediately it because you as a private contributor 
> said you oppose :-) :).
...

Nothing requires that issues be entered in the tracker, and certainly nothing
requires that they be entered there before they can be discussed.  It's just
a tool to make tracking easier.  The fact that some of us have lives outside
the IETF means that work sometimes gets "batched".  Deal with it.

If you think any of your proposals had consensus support in the WG and
that this support was not reflected in the i-ds, please bring the specific
agreed text to our attention so we can ensure the documents are updated
correctly.  Fortunately, this WG has been remarkably clear in expressing its
preferences, so any items that were overlooked should be easily corrected.

Randy

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: r&d afrac <[email-masked]>
Date: Tue, 02 Aug 2005 18:21:14 +0200

>the former, I don't see why you're spending so much time whining.

Correct.

>is semantically bizarre), it's not an either-or proposition.

Adapt. But commit.
I find strange that after all this time you are unable to commit if I am or 
not right in saying that RFC 3066 bis will become BPC 47 and will enjoy the 
authority of a BCP?

>Cool.  This would be a more constructive way to introduce the capabilities

No. Because you may have noted that "0-" is part of the Draft.
My proposition is correct.

  Fortunately, this WG has been remarkably clear in expressing its
>preferences, so any items that were overlooked should be easily corrected.

Claiming something does not make it necessarily true.
I repeat that my proposition "0-" (or Text A) is correct.
That your comment is incorrect.
That your decision to consider it closed is incorrect.
Up to you to show me wrong about Text B in producing a statement by IESG 
that the Draft will not become BCP 47 and that it does not pretend to an 
exclusive.
jfc